/*------ node 1889 custom styles ----------*/
.page-node-1889 /* Floating Share Box container,.page-node-1889 share buttons,.page-node-1889 and embed button */
#floating_share {
  background:url(/sites/all/themes/healthit/templates/i/bg-floating-share-box-151x359.png) no-repeat center top transparent;
  height:259px;
  margin-top:13px;
  padding:50px 15px 50px 7px;
  width:129px;
}

.page-node-1889 #floating_share h3 {
  margin:0!important;
}

.page-node-1889 #floating_share li {
  background-image:none!important;
  margin:11px 0!important;
  padding:0!important;
  text-align:center!important;
}

.page-node-1889 #floating_share li:first-child {
  margin-top:5px!important;
}

.page-node-1889 /* Make sure FB Like is always centered,.page-node-1889 even if it loads late */
#floating_share li.facebook {
  margin-left:41px!important;
  width:46px;
}

.page-node-1889 #floating_share li.email a {
  background:url(/sites/all/themes/healthit/templates/i/icon-envelope-36x24.png) no-repeat center center transparent;
  display:block;
  height:22px;
  margin:0 47px;
  width:36px;
}

.page-node-1889 #floating_share .fb_edge_widget_with_comment {
  margin-bottom:0;
}

.page-node-1889 #floating_share a.embed {
  background:#fff;
  /* Old browsers */
  background:0;
  /* FF3.6+ */
  background:0 color-stop(45%,#fcfcfc), color-stop(100%,#efefef));
  /* Chrome,Safari4+ */
  background:0;
  /* Chrome10+,Safari5.1+ */
  background:0;
  /* Opera 11.10+ */
  background:0;
  /* IE10+ */
  background:linear-gradient(to bottom,#ffffff 0%,#fcfcfc 45%,#efefef 100%);
  /* W3C */
  /* filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); */
  /* IE6-9 */
  border:1px solid #ddd;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
  -moz-box-shadow:0 1px 1px #fff;
  -webkit-box-shadow:0 1px 1px #fff;
  box-shadow:0 1px 1px #fff;
  display:block;
  height:12px;
  font:.85714em ArimoBold,Arial,sans-serif!important;
  /* 1.2em / 1.4em (base size) = .857em ~= 12px */
  margin:12px auto;
  padding:5px 2px;
  text-align:center;
  width:70px;
}

.page-node-1889 #floating_share a.embed span.embed {
  color:#009fdb;
  /* bright ocean blue */
}

.page-node-1889 /* Floating Share Box full-screen embed overlay */
body {
  position:relative;
}

.page-node-1889 .overlay_full#floating_share_embed_wrapper {
  background:url(/sites/all/themes/healthit/templates/i/black-50-percent-opacity-1x1.png) repeat center center transparent;
  height:100%;
  left:-99999px;
  position:absolute;
  top:0;
  width:100%;
  z-index:99999;
}

.page-node-1889 .overlay_full#floating_share_embed_wrapper #floating_share_embed {
  background:#fff;
  /* Old browsers */
  background:0;
  /* FF3.6+ */
  background:0 color-stop(45%,#fcfcfc), color-stop(100%,#ededed));
  /* Chrome,Safari4+ */
  background:0;
  /* Chrome10+,Safari5.1+ */
  background:0;
  /* Opera 11.10+ */
  background:0;
  /* IE10+ */
  background:linear-gradient(to bottom,#ffffff 0%,#fcfcfc 45%,#ededed 100%);
  /* W3C */
  /* filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); */
  /* IE6-9 */
  border:2px solid #ddd;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  margin:600px auto 50px;
  padding:25px 35px;
  position:relative;
  width:528px;
}

.page-node-1889 .overlay_full#floating_share_embed_wrapper #floating_share_embed h3,.page-node-1889 .overlay_full#floating_share_embed_wrapper #floating_share_embed p {
  margin-bottom:12px;
}

.page-node-1889 .overlay_full#floating_share_embed_wrapper #floating_share_embed textarea {
  border:none;
  -moz-border-radius:2px;
  -webkit-border-radius:2px;
  border-radius:2px;
  -moz-box-shadow:0 0 2px 2px rgba(0,0,0,0.15) inset;
  -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,0.15) inset;
  box-shadow:0 0 2px 2px rgba(0,0,0,0.15) inset;
  color:#666;
  height:100px;
  font-family:Courier,monospace,sans-serif,serif;
  overflow:hidden;
  padding:15px 22px;
  width:484px;
}

.page-node-1889 .overlay_full#floating_share_embed_wrapper #floating_share_embed a.close {
  background:url(/sites/all/themes/healthit/templates/i/icon-close-x-13x12.png) no-repeat right center transparent;
  display:block;
  font-size:.71429em;
  /* 1em / 1.4em (base size) = .71429em ~= 10px */
  font-weight:700;
  height:12px;
  padding-right:18px;
  position:absolute;
  right:5px;
  text-transform:uppercase;
  top:5px;
}

.page-node-1889 .overlay_full#floating_share_embed_wrapper #floating_share_embed a.close:focus,.page-node-1889 .overlay_full#floating_share_embed_wrapper #floating_share_embed a.close:hover {
  text-decoration:none;
}/*------ end node 1889 custom styles ------*/